# Uses of Interface
org.eclipse.net4j.jvm.IJVMAcceptorManager

Packages that use IJVMAcceptorManager
Package
Description
org.eclipse.net4j.jvm
Transport layer extension with support for JVM embedded connections.

## Uses of IJVMAcceptorManager in org.eclipse.net4j.jvm

Fields in org.eclipse.net4j.jvm declared as IJVMAcceptorManager
Modifier and Type
Field
Description
`static final IJVMAcceptorManager`
IJVMAcceptorManager.`INSTANCE`